Bug 168628 - Patch for visibility not used despite included in package
Patch for visibility not used despite included in package
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-18 12:17 EDT by Per Winkvist
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 04:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Per Winkvist 2005-09-18 12:17:40 EDT
From Bugzilla Helper: User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.91 (like Gecko)  Description of problem: The qt-visibility patch is included in the SRPM but it is not used.     I just did a "rpmbuild --rebuild qt.." and then paused the build once the  tarball was extracted. Then I patched the BUILD/qt files and let the rpmbuild  continue.   Version-Release number of selected component (if applicable): qt-3.3.5-1  How reproducible: Always  Steps to Reproduce: 1. 2. 3.     Additional info:
Comment 1 Ngo Than 2005-09-19 04:43:31 EDT
It's intentionally to disable the visibility patch in this  
version .qt-3.3.4-15.4, but would be enable in next update.   
   

Note You need to log in before you can comment on or make changes to this bug.